.navbar-main {
    background-color: #ff4539 !important;
}
ul.top-nav>li.primary-action>a.btn {
    background-color: #ff4539 !important;
}
.home-shortcuts {
    background: #ff4539 !important;
}
.home-shortcuts li:first-child {
    border-left: 1px solid #ffffff !important;
}
.home-shortcuts li {
    border-right: 1px solid #ffffff !important;
}
#home-banner {
    background-color: #333333 !important;
}
.navbar-main .navbar-nav>.open>a, .navbar-main .navbar-nav>.open>a:focus, .navbar-main .navbar-nav>.open>a:hover, .navbar-main .navbar-nav>li>a:focus, .navbar-main .navbar-nav>li>a:hover {
    color: #eee;
    background-color: #333333 !important;
}
#order-standard_cart .view-cart-items-header {
    background-color: #333 !important;
}
#order-standard_cart .view-cart-items {
    border-bottom: 2px solid #333 !important;
}
.dataTables_wrapper .dataTables_info {
    background-color: #333333 !important;
}
.navbar-main li.account {
    background-color: #333333 !important;
}
div.header-lined h1 {
    color: #333 !important;
}

.panel-sidebar a.list-group-item.active, .panel-sidebar a.list-group-item.active:focus, .panel-sidebar a.list-group-item.active:hover {
    background-color: #333333 !important;
    border-color: #333333 !important;
}
.btn-primary {
    background-color: #333333 !important;
    border-color: #333333 !important;
}
#header .logo img {
    max-height: 100% !important;
}

#order-premium_comparison .price-table-container .price-table .top-head {
    background: #ff4539 !important;
    background: -moz-linear-gradient(top, #ff4539 0%, #004c66 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4539), color-stop(100%,#004c66)) !important;
    background: -webkit-linear-gradient(top, #ff4539 0%,#004c66 100%) !important;
    background: -o-linear-gradient(top, #ff4539 0%,#004c66 100%) !important;
    background: -ms-linear-gradient(top, #ff4539 0%,#004c66 100%) !important;
    background: linear-gradient(to bottom, #ff4539 0%,#004c66 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4539', endColorstr='#004c66',GradientType=0) !important;
}

#order-premium_comparison .price-table-container .price-table .top-head .top-area {
    border-bottom: 1px solid #ff4539 !important;
}

#order-premium_comparison .price-table-container .price-table .top-head .price-area {
    color: #ffffff !important;
}